Bug 1657538 - @DATADIRNAME@
Summary: @DATADIRNAME@
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libunicapgtk
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-09 19:53 UTC by Sergei LITVINENKO
Modified: 2019-02-18 02:04 UTC (History)
3 users (show)

Fixed In Version: libunicapgtk-0.9.8-21.fc28 libunicapgtk-0.9.8-21.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-18 01:26:31 UTC


Attachments (Terms of Use)

Description Sergei LITVINENKO 2018-12-09 19:53:29 UTC
Description of problem:

Locale files in /usr/@DATADIRNAME@/locale tree instead of /usr/share/locale/


Version-Release number of selected component (if applicable):
libunicapgtk-0.9.8-19.fc29.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install package
2. Check /usr directory
3.

Actual results:

/usr/@DATADIRNAME@/locale/de/LC_MESSAGES/unicapgtk.mo
/usr/@DATADIRNAME@/locale/fr/LC_MESSAGES/unicapgtk.mo
/usr/@DATADIRNAME@/locale/ru/LC_MESSAGES/unicapgtk.mo


Expected results:

/usr/share/locale/de/LC_MESSAGES/unicapgtk.mo
/usr/share/locale/fr/LC_MESSAGES/unicapgtk.mo
/usr/share/locale/ru/LC_MESSAGES/unicapgtk.mo


Additional info:

[sergeil@homedesk download]$ rpm -ql libunicapgtk
/usr/@DATADIRNAME@/locale/de/LC_MESSAGES/unicapgtk.mo
/usr/@DATADIRNAME@/locale/fr/LC_MESSAGES/unicapgtk.mo
/usr/@DATADIRNAME@/locale/ru/LC_MESSAGES/unicapgtk.mo
/usr/lib/.build-id
/usr/lib/.build-id/f7
/usr/lib/.build-id/f7/1b8e81c1b3f0ed64bacfa798f4f63b72bb20a1
/usr/lib64/libunicapgtk.so.2
/usr/lib64/libunicapgtk.so.2.1.11
/usr/share/doc/libunicapgtk
/usr/share/doc/libunicapgtk/AUTHORS
/usr/share/doc/libunicapgtk/COPYING
/usr/share/doc/libunicapgtk/ChangeLog
/usr/share/doc/libunicapgtk/README

Comment 1 Fedora Update System 2019-02-09 18:22:34 UTC
libunicapgtk-0.9.8-21.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7d1394eff5

Comment 2 Fedora Update System 2019-02-09 18:23:04 UTC
libunicapgtk-0.9.8-21.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f51583473a

Comment 3 Fedora Update System 2019-02-10 01:50:57 UTC
libunicapgtk-0.9.8-21.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f51583473a

Comment 4 Fedora Update System 2019-02-10 04:28:33 UTC
libunicapgtk-0.9.8-21.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7d1394eff5

Comment 5 Fedora Update System 2019-02-18 01:26:31 UTC
libunicapgtk-0.9.8-21.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-02-18 02:04:00 UTC
libunicapgtk-0.9.8-21.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.